{
  "STEP_SCAN_CONTAINER": "IT_IT Scan Container",
  "STEP_REPAIR_TYPE": "IT_IT Repair Type",
  "STEP_DURATION": "IT_IT Duration",
  "STEP_REWEIGH": "IT_IT Reweigh Tare",
  "LBL_CONTAINER_ID": "IT_IT Container ID",
  "LBL_MINUTES": "IT_IT {{ minutes }} Minutes",
  "ERR_NO_ID_CODE_RANGE_FOUND": "IT_IT No ID-Code Configuration for Containers found!",
  "ERR_CONTAINER_RECORDING_NOT_ACTIVE": "IT_IT Container Recording not active!",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "IT_IT ID Code {{containerIDCode}} has not been found!",
  "MSG_CONTAINER_IS_INACTIVE": "IT_IT Container is deactivated",
  "LBL_DURATION_UNIT": "IT_IT min",
  "MSG_REPAIR_REGISTERED": "IT_IT Repair has been registered",
  "MSG_NO_CONTAINER_REPAIR_TYPES": "IT_IT No container repair types have been defined!"
}